@charset "utf-8";
/* CSS Document */

.container{width: 1180px; margin: 0 auto; padding: 0 15px;max-width:100%;}

@media only screen and (min-width:1200px){
p.woocommerce-store-notice.demo_store {padding: 50px;}
}

@media only screen and (min-width:768px) and (max-width:5000px){


#hide{display: block !important;}




}

@media only screen and (max-width:1600px){
.homepagemaintext {margin-top: 80px;}
}

@media only screen and (max-width:1400px){
.categoryitem {width: 24%;}
.parallax_box {padding-top: 200px;}
.homepagemaintext h3,.parallax_box p{color: #000 !important;}
}

@media only screen and (min-width:1200px) and (max-width:1399px){

.container{ width: 1170px;}
/*about-sec*/
.about-sec .owl-prev {left: -25px;}
.about-sec .owl-next {right: -25px;}


}

@media only screen and (min-width:769px) and (max-width:1024px) {
.headsearch {display: none;}
.menu_sec_in ul {margin-right: 140px !important;}
.parallax_box {padding-top: 100px;}
}

@media only screen and (min-width:992px) and (max-width:1199px){

.container{width: 970px;}
.search {  right: 15px; }
.menu_sec_in ul { margin-right: 220px; margin-top: 22px; }
.lt_right ul li:first-child a { font-size:20px; line-height:24px; }
.lt_right ul li {  padding: 0px 3px; }
.banner-img img {  height: 600px; }
.bnr-txt-inr { padding-left: 100px; }
.rounded_box h5 { font-size:16px; line-height:18px; }
.parallax_one {  background-size:cover !important; background-position: right center !important; }
.abs-play {  width: 100px; height: 100px; margin-left: -50px;  margin-top:160px; }
.parallax_two {  min-height: 400px; }
.footer-sec {padding: 300px 0 60px;}

/*about-sec*/
.about-sec .owl-prev {left: -25px;}
.about-sec .owl-next {right: -25px;}
.abt-top h3{font-size: 34.5px;}
.abt-top h5{font-size: 16.44px;}
.abt-top p{font-size: 14.67px;}
.abt-top h6{font-size: 17.44px;}
.abt-bg {min-height: 300px;}
.inr-bnr-sec img { height: 370px;}
.about-sec { margin-top: -100px;}
.abt-media-inr .media-body p{font-size: 15.67px;}

/*contact-sec*/
.contact-bg {min-height: 500px;}



}





@media only screen and (min-width:768px) and (max-width:991px){
.parallax_box {padding-top: 100px;}
.categoryitem {width: 32%;}
.container{ width: 750px;}
.search {  right: 15px; }
.menu_sec_in ul { margin-right: 220px; margin-top: 22px; }
.lt_right ul li:first-child a { font-size: 16px; line-height: 20px; }
.lt_right ul li {  padding: 0px 2px; }
.lt_right ul li img{ width:25px;}
.banner-img img {  height: 450px; }
.bnr-txt-inr { padding-left: 100px; }
.rounded_box h5 { font-size:16px; line-height:18px; }
.parallax_one {   background-size:cover !important; background-position: right center !important; }
.abs-play {  width: 80px; height: 80px; margin-left: -40px;  margin-top: 80px; }
.parallax_two {  min-height: 330px; }
.header_sec { padding: 15px 0 10px; }
.lt_right ul { padding-top: 5px; }
.bnr-txt-inr .media-left strong { font-size:40px; line-height:54px; }
.bnr-txt-inr .media .media-body span { font-size:22px; line-height:21px; }
.bnr-txt-inr .media .media-body p { font-size:16px; line-height:21px; }
.rounded_box { background-size: contain; }
.parallax_box h3 { font-size:22px; line-height:18px; }
.parallax_box h4 {font-size:22px; line-height:18px; padding-top: 50px; }
.parallax_box p { font-size:14px; line-height:18px; }
.inn_next_white_panel ul li a { font-size:18px; line-height:22px; }
.inn_next_white_panel ul { padding: 20px 0px; }
.gallery_box { width: 33.33%; }
.inn_down_white_panel p { padding: 20px 0px;  font-size:20px; line-height:20px; }
.testi-sec {  min-height:inherit; height: 330px; padding: 18px 0 0 0;}
.inn_testi_sec .media-left img { max-width: 70px; }
.inn_testi_sec ul { padding-top: 20px; }
.inn_testi_sec .media-body span { font-size:16px; line-height:14px; }
.inn_testi_sec .media-body p { font-size:12px; line-height:14px; }
.inn_testi_sec ul li { padding-top: 20px; }
.footer-sec {  padding: 25px 0; }
.ftr-box.menu ul li { padding: 0 5px; }
.ftr-box ul li { font-size:14px; line-height:16px; }
.ftr-box.info ul:last-child li { padding: 0 5px; }
.ftr-box.info ul li img { width:50px; }
.ftr-box p { font-size:14px; line-height:19px; }
.text p { font-size:12px; line-height:14px; }
.footer-sec {padding: 200px 0 40px;}
.ftr-box{display: inline-block; padding-top: 40px;}



/*about-sec*/
.about-sec .owl-prev {left: -18px;}
.about-sec .owl-next {right: -18px;}
.abt-top h3{font-size: 27.5px;}
.abt-top h5{font-size: 13.44px;}
.abt-top p{font-size: 13.67px;}
.abt-top h6{font-size: 15.44px;}
.abt-bg {min-height: 200px;}
.inr-bnr-sec img { height: 300px;}
.about-sec { margin-top: -85px; padding-bottom: 30px;} 
.abt-box p{font-size: 16.44px;}
.abt-top strong{font-size: 17.59px;}

.abt-media-inr .media-left{display: inline-block; width: 100%; padding: 0px; text-align: center;}
.abt-media-inr .media-body{display: inline-block; width: 100%; padding-top: 30px; text-align: center;}
.abt-media-inr .media-body p{font-size: 15.67px;}
.abt-media-inr .media-left img{max-width: 100%; width: 200px;}
.abt-media-sec { padding: 50px 0;}



/*contact-sec*/
.contact-bg {min-height: 400px;}
.contact-from p{font-size: 16.44px;}
.conta-top h1{font-size: 24.45px;}
.conta-top span{font-size: 16.44px;}
.cont-info img {width: 50px;}
.contact-sec .col-sm-4:nth-child(3) .cont-info p { font-size: 22px;}
.cont-info p a {padding-top: 10px;}

}


@media only screen and (max-width:767px){
.woocommerce-page ul.products li.product:nth-child(n) {height: 260px;}
h2.woocommerce-loop-product__title {max-height: 75px;overflow: hidden;}
.home-carosel-container{width:100%;}
.abt-btm {width: 500px;margin: 0 auto;display: block;}
.headsearch{display:none;}
.categoryitem {width: 48%;}
.current-menu-item a {color: #fff !important;font-weight: bold !important;}
.nav li ul {width: 100%;}
ul.sub-menu{display:none;}
.et-show-dropdown ul.sub-menu {display:block;}
.nav li ul {position: relative;}
.woocommerce-page ul.products li.product:nth-child(n) {width: 45%!important;}
.woocommerce div.product div.images {width: 100% !important;}
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {width: 100% !important;}
.woocommerce-page ul.products li.product:nth-child(n) {float: right;}
.et_pb_section_0 {padding-top: 0 !important;padding-bottom: 0 !important;}
.rounded_box {width: 33% !important;min-height: 100px !important;}
#main-footer {background-color: #222 !important;}
.abt-top strong {padding: 5px 0 40px;}
.homepagemaintext p,.homepagemaintext h3 {color: #000 !important;}
.container{ width: 100%;}
#open{display: block; position: absolute; left: 0; top: 10px; cursor:pointer;}
#hide{display: none;}
.gallery_box.galleryproject {width: 48% !important;}
.galleryproject {height: 200px;}
.sub-menu ul.sub-menu {display: none;}
.menu_sec_in ul li:first-child {margin: 0;padding: 0 2.5% !important;}
ul.sub-menu li:first-child {padding: 10px 0;}
.menu_sec_in #open img {width: 80%;float: left;margin-top:10px;}
.menu_sec { width:auto; float: none; }
.menu_sec_in ul { width: 100%;  margin-top: 0; margin-right: 0; position: absolute; left: 0; top: inherit; width: 100%; background: #2cabde; padding:10px;}
.menu_sec_in ul li{width: 100%; background: none; margin: 0;padding: 5px 10px;}
.menu_sec_in ul li a{border-bottom: 1px solid #fff; margin: 0; padding: 0;}
.menu_sec_in ul li a:hover{background: none; border-bottom: 1px solid #d79e06; color:#d79e06;}
.menu_sec_in ul li a.actv{ border-bottom: 1px solid #d79e06; color:#d79e06; background: none;}



.search {  right: 90px; }
.menu_sec_in ul { margin-right:0px; margin-top:0px; }
.lt_right ul li:first-child a { font-size: 16px; line-height: 20px; }
.lt_right ul li {  padding: 0px 2px; }
.lt_right ul li img{ width:25px;}
.banner-img img {  height: 400px; }
.bnr-txt-inr { padding-left: 100px; }
.rounded_box h5 { font-size:16px; line-height:18px; }
.parallax_one {   background-size:cover !important; background-position: right center !important; }
.abs-play {  width: 80px; height: 80px; margin-left: -40px;  margin-top: 80px; }
.parallax_two {  min-height: 330px; }
.header_sec { padding:0; }
.header_sec {position: relative;}
.et_pb_text_0 h1 {font-size: 30px;margin: 30px 0 -20px;}
.et_pb_section_1 {padding-top: 50px;}
.mysinglepost h1,#left-area .post-meta a {color: #000;}
.nav li ul {background: transparent;}
#main-content .singlecon {padding-top: 158px;}
.et_pb_post .entry-content {padding-top: 0;}
.inr-bnr-sec img {margin-top: -65px;}
.inn_header_sec {
    width: 96%;
    float: left;
    position: absolute;
    left: 2%;
}
.lt_right ul { padding-top: 5px;}
.bnr-txt-inr .media-left strong {  font-size: 32px;  line-height: 46px; }
.bnr-txt-inr .media .media-body span { font-size: 20px; line-height: 18px; }
.bnr-txt-inr .media .media-body p { font-size: 14px; line-height: 20px; }

.rounded_box {  background-size: contain;  width: 33.33%;  float: none; display: inline-block; text-align: center;}
.parallax_box h3 { font-size:22px; line-height:18px; }
.parallax_box h4 {font-size:22px; line-height:18px; padding-top: 50px; }
.parallax_box p { font-size:14px; line-height:18px; }
.inn_next_white_panel ul li a { font-size: 14px; line-height: 17px; }
.inn_next_white_panel ul { padding: 20px 0px; }
.gallery_box { width: 33.33%; }
.inn_down_white_panel p { padding: 20px 0px;  font-size:20px; line-height:20px; }
.testi-sec {  min-height:inherit; height: auto; padding: 0px 0px 25px 0px; }
.inn_testi_sec .media-left img { max-width: 50px; }
.inn_testi_sec ul { padding-top: 0; }
.inn_testi_sec .media-body span { font-size: 14px; line-height: 12px; }
.inn_testi_sec .media-body p { font-size:11px; line-height:13px; padding-top: 5px; }
.inn_testi_sec ul li { padding-top: 20px; }
.footer-sec {  padding: 25px 0; }
.ftr-box.menu ul li { padding: 0 5px; }
.ftr-box ul li { font-size:14px; line-height:16px; }
.ftr-box.info ul:last-child li { padding: 0 5px; }
.ftr-box.info ul li img { width:50px; }
.ftr-box p { font-size:14px; line-height:19px; }
.text p { font-size:12px; line-height:14px; }
.lt_right {  float: none; position: absolute; left: 90px; top: 25px; }
.bnr-txt {  top: 40%; }
.inn_rounded_panel_sec {  padding: 15px 0px; display: inline-block; font-size: 0px; text-align: center; }
.profile {  margin-right: 150px; }
.inn_next_white_panel ul li {  padding: 0px 10px; }
.text h5 { font-size:16px; line-height:17px; }
.inn_testi_sec .media-left { padding-left: 10px; }
.testi-sec{ background:#254f74; height: auto; padding: 25px 0 25px;}
.parallax_box { padding-top: 100px; }
.footer-sec {padding: 30px 0; background: #183248; margin: 0px;}
.ftr-box{display: inline-block; padding-top: 0;}


/*about-sec*/
.about-sec .owl-prev {left: -10px;}
.about-sec .owl-next {right: -10px;}
.abt-top h3{font-size: 25.5px;}
.abt-top h5{font-size: 13.44px;}
.abt-top p{font-size: 13.67px; padding: 15px 0;}
.abt-top h6{font-size: 15.44px;}
.abt-bg {min-height: 200px;}
.inr-bnr-sec img { height: 220px;}
.about-sec { margin-top: -66px; padding-bottom: 30px;} 
.abt-box p{font-size: 16.44px;}
.abt-top strong{font-size: 17.59px;}

.abt-media-inr .media-left{display: inline-block; width: 100%; padding: 0px; text-align: center;}
.abt-media-inr .media-body{display: inline-block; width: 100%; padding-top: 30px; text-align: center;}
.abt-media-inr .media-body p{font-size: 13.67px; padding-top: 15px;} 
.abt-media-inr .media-left img{max-width: 100%; width: 150px;}
.abt-media-sec { padding: 50px 0;}


/*contact-sec*/
.contact-bg {min-height: 300px;}
.contact-from p{font-size: 16.44px;}
.conta-top h1{font-size: 24.45px;}
.conta-top span{font-size: 16.44px;}
.cont-info img {width: 50px;}
.contact-sec .col-sm-4:nth-child(3) .cont-info p { font-size: 22px;}
.cont-info p a {padding-top: 10px;}
.contact-sec {margin-top: -40px;}
.contact-inr{width: 100%;}
.cont-info p{font-size: 14.67pxpx;}
.contact-sec .col-sm-4:nth-child(2) .cont-info p {font-size: 12.28px;}




}



@media only screen and (max-width:599px){

.categoryitem {margin: 0 auto;display: block;width:40%}
.search {  width: 130px; top: 15px; }
.lt_right ul li { padding: 0px 0px; }
.lt_right { left: 80px; }
.logo {  width: 60px; }
.lt_right ul { padding-top: 0px; }
#open {  top: 5px; }
.banner-img img { height: 330px; }
.banner-sec .owl-prev {  left: 15px; }
.banner-sec .owl-next {  right: 15px; }
.bnr-txt-inr .media-left {  padding-left: 10px; }
.bnr-txt-inr .media-left strong { font-size: 26px; line-height: 32px; }
.bnr-txt-inr .media .media-body span { font-size: 16px; line-height: 18px; }
.bnr-txt-inr .media .media-body p { font-size: 10px; line-height: 18px; }
.bnr-txt-inr { padding-left: 60px; }
.parallax_box {  width: 100%; }
.parallax_box h3 {  font-size: 18px; line-height: 15px; }
.parallax_box h4 { font-size: 18px; line-height: 16px;  padding-top: 30px; }
.parallax_box h5 {font-size: 14px; line-height: 16px; }
.profile {  margin-right: 0px; }
.gallery_pic img { height: 150px; }
.inn_next_white_panel ul {  padding: 15px 0px; }
.search { right: 75px; width: 150px;}
.inn_down_white_panel p {  padding: 15px 0px; font-size: 16px; line-height: 18px;  }
.inn_testi_sec ul li { padding: 10px 5px; padding-top: 20px; }
.testi-sec { min-height: inherit; height: auto; padding: 25px 0px; }
.ftr-box.info ul li img {  width: 35px; }
.ftr-box p {  font-size: 12px; line-height: 14px; }
.inn_testi_sec ul { padding-top: 5px; }
.testi-sec{padding: 0px;}


/*about-sec*/
.inr-bnr-sec img {height: 170px;}
.about-sec {margin-top: -55px;}
.abt-media-sec {padding: 30px 0;}
.abt-top h3 {font-size: 17.5px;}
.abt-top strong {padding-bottom: 20px;}



/*contact-sec*/
.contact-sec .col-sm-4{width: 100%; padding: 0px;}
.cont-info{min-height: auto; margin-top: 15px;}
.contact-from .row {margin: 0;}
.contact-from .col-sm-6 {width: 100%; padding: 0;}
.contact-from {padding-left: 0;}
.contact-from .col-sm-12{width: 100%; padding: 0 0;}
.contact-bg { min-height: 200px;}
.contact-sec .row{margin: 0px;}
.contact-sec .col-sm-4:nth-child(3) .cont-info p {font-size: 18px;}
}




@media only screen and (max-width:480px){
.parallax_two {min-height: 180px;}
.inn_next_white_panel ul li a {font-size: 12px;line-height: 14px;}
.homepagemaintext {margin-top: 40px;}
.categoryitem {width: 48%;display: inline-block;}
.shopcategoryitem label {bottom: 10px;font-size: 14px;}
.piccategory {width: 170px;height: 170px;display: inline-block;}
.abt-btm {width: 100% !important;}
.search {  width: auto; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; right: 65px; }
.searh_bx input[type="text"] {  width: 30px; background: url(../images/src-icn.png)#fff no-repeat right 10px center; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; cursor: pointer; }
.searh_bx input[type="submit"] { display:none;}
.searh_bx input[type="text"]:focus { width: 160px; background: url(../images/src-icn.png)#fff no-repeat right 10px center; cursor:text; padding-right:30px; }
.lt_right { left: 70px; }
.lt_right ul li:first-child a { font-size: 13px; line-height: 18px; }
.bnr-txt-inr { padding-left: 45px; }
.banner-sec .owl-prev {  left: 10px; width: 35px; background-size: 100% !important; }
.banner-sec .owl-next {  right: 10px; width: 35px; background-size: 100% !important; }
.bnr-txt-inr { padding-left: 35px; }
.bnr-txt-inr .media-left strong { font-size: 20px; line-height: 26px; }
.bnr-txt-inr .media .media-body span { font-size: 16px; line-height: 18px; }
.bnr-txt-inr .media .media-body p { font-size: 12px; line-height: 16px; }
.banner-img img { height: 300px; }
.parallax_box { padding-top: 50px; }
.parallax_box p { font-size: 12px; line-height: 16px; }
.parallax_one { min-height: 180px; }
.abs-play {  width: 60px;  height: 60px; margin-left: -30px; margin-top: 60px; }
.inn_next_white_panel ul li {  padding: 0px 5px; }
.gallery_box { width: 50%; }
.inn_testi_sec ul li { width: 100%; }
.footer-sec .col-sm-6 {  width: 100%; }
.ftr-box p {  padding-top: 10px; }
.ftr-box { padding-top: 15px; }
.footer-sec { padding: 15px 0; }
}


@media only screen and (max-width:320px){
.piccategory {
    width: 150px;
    height: 150px;
    display: inline-block;
}
}